* 
 {
	margin:0px;
	padding:0px;
}

html, body {
		height:100%;
}

body {
	color: #525252; background-color: #fff; font-size: 75%; text-align: center; font-family: verdana, arial, helvetica, sans-serif;
}

#distance { 
	width:1px;
	height:50%;
	background-color:#fff;
	margin-bottom:-319px; /* half of container's height */
	float:left;
}

#homeWrapper{
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:648px;
	width:968px;
	clear:left;
	background-color:#fff;
	background-image: url(/images/FlowerBackground2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

#perfectHomeWrapper{
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:648px;
	width:968px;
	clear:left;
	background-color:#fff;
}

#wrapper {
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:648px;
	width:968px;
	clear:left;
	background-color:#fff;
	background-image: url(/images/FlowerBackground.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

#wrapperBorder{
	height:618px;
	width:968px;
	border: 1px solid #CCCCCC
}


/************** Left Structure **************/ 

div#LeftColumn {
	float: left; display: inline; width: 258px; height: 557px; padding: 0px; margin: 0px; text-align: left;
}

div#LeftColumn div#Brand {
	float: left; display: inline; width: 198px; padding: 30px 30px 15px 30px; margin: 0px; text-align: left;
}

div#LeftColumn div#Navigation {
	float: left; font-size: 13px; display: inline; width: 188px; padding: 0px 30px 0px 30px; margin: 0px; text-align: left;
}


div#LeftColumn div#Navigation ul {
	font-family: Georgia, Times New Roman, Times, serif; font-size: 13px; padding: 0px; margin: 0px; color: #999; font-weight: normal; list-style-type: none;
}

div#LeftColumn div#Navigation ul li {
	font-size: 13px;
	display:inline;
	margin: 0px;
	padding: 0px;
}

div#LeftColumn div#Navigation ul li a {
	font-size: 13px;
	display:block;
	padding:0px 0px 12px 0px;
	font-weight:normal;
	width:198px;
	color:#999;
}

div#LeftColumn div#Navigation ul li a:link {
	font-size: 13px;
	color:#999;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li a:visited{
	font-size: 13px;
	color:#999;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li a:hover {
	font-size: 13px;
	color:#c2e770;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li.Child a:link {
	font-size: 13px;
	width:176px;
	padding: 0px 0px 12px 22px;
	font-weight: normal;
	color:#999;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li.Child a:visited {
	font-size: 13px;
	width:176px;
	padding: 0px 0px 12px 22px;
	font-weight: normal;
	color:#999;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li.Child a:hover {
	font-size: 13px;
	width:176px;
	padding: 0px 0px 12px 22px;
	font-weight: normal;
	color:#c2e770;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li.ChildActive a:link {
	font-size: 13px;
	width:176px;
	padding: 0px 0px 12px 22px;
	font-weight: normal;
	color:#9eb290;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li.ChildActive a:visited {
	font-size: 13px;
	width:176px;
	padding: 0px 0px 12px 22px;
	font-weight: normal;
	color:#9eb290;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li.ChildActive a:hover {
	font-size: 13px;
	width:176px;
	padding: 0px 0px 12px 22px;
	font-weight: normal;
	color:#9eb290;
	text-decoration:none;
}

div#LeftColumn div#Navigation ul li.Current {
	font-size: 13px;
	display:block;
	padding: 0px 0px 12px 0px;
	font-weight:normal;
	width:198px;
	color: #9eb290;
}


/************** Right Navigation **************/ 

div#RightColumn {
	float: left; display: inline; width: 710px; height: 557px; padding: 0px; margin: 0px; text-align: left;
}

div#RightColumn div.page {
	float: left; display: inline; width: 710px; height: 65px; padding: 0px; margin: 0px; text-align: right;
}

div#RightColumn div.page ul{ margin: 30px 30px 0px 0px; padding: 0px; float: left; font-weight: normal; width: 680px; }
div#RightColumn div.page ul li { display: inline; text-align: center; }
div#RightColumn div.page ul li a { font-size: 10px; float: right; color: #fff; padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 3px; background-color: #999; text-decoration: none; margin-right: 5px; margin-top: 1px; }
div#RightColumn div.page ul li a:visited { color: #fff; margin-right: 5px; }
div#RightColumn div.page ul li a:hover { color: #fff; margin-right: 5px; background-color: #c2e770; }
div#RightColumn div.page ul li.Current { font-size: 10px; float: right; color: #fff; padding-left: 5px; padding-right: 5px; padding-top: 4px; padding-bottom: 4px; background-color: #9eb290; text-decoration: none; margin-right: 5px; margin-top: 1px;  }

div#RightColumn div#Pages ul {
	font-family: Georgia, Times New Roman, Times, serif; font-size: 125%; padding: 40px 20px 0px 0px; margin: 0px; color: #999; font-weight: normal; list-style-type: none;
}
div#RightColumn div#Pages ul li{ display: inline; }
div#RightColumn div#Pages ul li a{ color: #999; padding: 0px 10px 0px 0px; text-decoration: none; }
div#RightColumn div#Pages ul li a:link { color: #999; }
div#RightColumn div#Pages ul li a:visited { color: #999; }
div#RightColumn div#Pages ul li a:hover { color: #d0dda7; }

div#RightColumn div#Pages ul li.Current {
	color: #d5dbad; padding: 0px 10px 0px 0px; text-decoration: none;
}




/************** Home Page **************/

#AccessDisclaimer {
	visibility: hidden; display: none; 
}

#AccessDisclaimer h1 {
	font-size: 60%; padding: 0px; margin: 0px; font-weight: normal; color: #666;
}

#AccessDisclaimer p {
	font-size: 50%; padding: 0px; margin: 0px; font-weight: normal; color: #666;
}

div#HomeHeadline {
	float: left; display: inline; width: 710px; height: 255px; padding: 75px 0px 0px 0px; margin: 0px; text-align: left;
}

div#PerfectHomeHeadline {
	float: left; display: inline; width: 710px; height: 215px; padding: 75px 0px 0px 0px; margin: 0px; text-align: left;
}


div#HomeContent {
	float: left; display: inline; width: 610px; height: 235px; padding: 0px 100px 0px 0px; margin: 0px; text-align: left;
}

div#PerfectHomeContent {
	float: left; display: inline; width: 610px; height: 315px; padding: 0px 100px 0px 0px; margin: 0px; text-align: left;
}

div#BrandHomeContent {
	float: left; display: inline; width: 610px; height: 435px; padding: 0px 100px 0px 0px; margin: 0px; text-align: left;
}



/************** People ************/

div#Liz {
	float: left; display: inline; width: 675px; height: 332px; padding: 120px 0px 0px 0px; margin: 0px; text-align: left; background-image: url(/images/liz.jpg); background-position: left; background-repeat: no-repeat;
}

div#Liz p {
	padding: 0px 250px 10px 0px;
}

div#Michelle {
	float: left; display: inline; width: 675px; height: 332px; padding: 120px 0px 0px 0px; margin: 0px; text-align: left; background-image: url(/images/michelle.jpg); background-position: left; background-repeat: no-repeat;
}

div#Michelle p {
	padding: 0px 250px 10px 0px;
}

div#Charlotte {
	float: left; display: inline; width: 675px; height: 282px; padding: 170px 0px 0px 0px; margin: 0px; text-align: left; background-image: url(/images/charlotte.jpg); background-position: left; background-repeat: no-repeat;
}

div#Charlotte p {
	padding: 0px 250px 10px 0px;
}

div#General {
	float: left; display: inline; width: 675px; height: 507px; padding: 0px; margin: 0px; text-align: left;
}

div#GeneralShort {
	float: left; display: inline; width: 675px; height: 507px; padding: 0px; margin: 0px; text-align: left;
}

div#GeneralShort .article {
	float: left; display: inline; width: 675px; padding: 0px 0px 5px 0px; margin: 0px 0px 15px 0px; text-align: left; border-bottom: 1px solid #e0de93
}

div#column1 {
	float: left; display: inline; width: 165px; height: 507px; padding: 0px; margin: 0px; text-align: left;
}

div#column2 {
	float: left; display: inline; width: 165px; height: 507px; padding: 0px; margin: 0px; text-align: left;
}

div#column3 {
	float: left; display: inline; width: 165px; height: 507px; padding: 0px; margin: 0px; text-align: left;
}

div#column4 {
	float: left; display: inline; width: 165px; height: 507px; padding: 0px; margin: 0px; text-align: left;
}

div#perfectcolumn1 {
	float: left; display: inline; width: 155px; height: 457px; padding: 85px 10px 0px 0px; margin: 0px; text-align: left;
}

div#perfectcolumn2 {
	float: left; display: inline; width: 155px; height: 457px; padding: 85px 10px 0px 0px; margin: 0px; text-align: left;
}

div#perfectcolumn3 {
	float: left; display: inline; width: 155px; height: 457px; padding: 85px 10px 0px 0px; margin: 0px; text-align: left;
}

div#perfectcolumn4 {
	float: left; display: inline; width: 155px; height: 457px; padding: 85px 10px 0px 0px; margin: 0px; text-align: left;
}



/************** Main text and content styles **************/

div#Brands {
	float: left; display: inline; width: 675px; height: 452px; padding: 0px 0px 0px 0px; margin: 0px; text-align: left;
}

div#Brands div#Folio {
	float: left; display: inline; width: 675px; height: 417px; padding: 0px 0px 0px 0px; margin: 0px; text-align: left;
}

div#Brands div#Caption {
	float: left; display: inline; width: 675px; height: 60px; padding: 10px 0px 0px 0px; margin: 0px; text-align: left;
}

div#Brands div#Caption p {
	font-size: 10px; padding: 0px; margin: 0px; color: #666; line-height: 13px
}

/************** Main text and content styles **************/
	
p {
	font-size: 11px; padding: 0px 0px 10px 0px; margin: 0px; color: #666; line-height: 17px
}

ul {
	font-size: 11px; margin: 0px 0px 5px 14px; padding: 0px; color: #666; line-height: 17px;
}

ol {
	font-size: 11px; margin: 0px 0px 5px 0px; padding: 0px; color: #666; line-height: 17px;
}


li {
	font-size: 11px; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 0px; color: #666; line-height: 17px;
}


.lime { color: #d5dbad; }

h2 {
	font-family: Georgia, Times New Roman, Times, serif; font-size: 20px; padding: 0px 0px 0px 0px; margin: 0px; font-weight: normal; color: #e0de93;
}

h3 {
	font-size: 100%; font-weight: bold; padding: 0px 0px 10px 0px; margin: 0px; color: #999; line-height: 125%
}

h4 {
	font-size: 14px; font-family: Georgia, Times New Roman, Times, serif; line-height: 25px; padding: 0px 0px 20px 0px; margin: 0px; color: #999; font-weight: normal;
}

h5 {
	font-size: 14px; font-family: Georgia, Times New Roman, Times, serif; line-height: 25px; padding: 0px 0px 25px 0px; margin: 0px; color: #999; font-weight: normal;
}

h6 {
	font-size: 24px; font-family: Georgia, Times New Roman, Times, serif; line-height: 25px; padding: 20px 0px 0px 0px; margin: 0px; color: #999; font-weight: normal;
}

.SmallText {
	font-size: 80%; padding: 0px; margin: 0px; color: #515151;
}

img {
	border-left-style: none; border-right-style: none; border-top-style: none; border-bottom-style: none; margin: 0px; padding: 0px;
}

.padright { padding: 0px 0px 0px 20px}

.input{ font-size: 11px; width: 175px; font-style: normal; font-variant: normal; color: #f5960e; }
.inputbold{ font-size: 11px; font-weight: bold; width: 175px; font-style: normal; font-variant: normal; color: #f5960e; }
.button{ font-size: 11px; width: 100px; font-style: normal; font-variant: normal; color: #000; }
.buttonbold{ font-size: 11px; font-weight: bold; width: 100px; font-style: normal; font-variant: normal; color: #000; }

/************** Link styles **************/

a.inbody:link{ color: #e0de93; text-decoration: none;}
a.inbody:visited { color: #e0de93; text-decoration: none; }
a.inbody:hover { color: #d5dbad; text-decoration: none; }

a.orange:link{ color: #f5960e; text-decoration: none;}
a.orange:visited { color: #f5960e; text-decoration: none; }
a.orange:hover { color: #f5960e; text-decoration: underline; }

a.lightgrey:link{ font-weight: normal; color: #525252; text-decoration: none;}
a.lightgrey:visited { font-weight: normal; color: #525252; text-decoration: none; }
a.lightgrey:hover { font-weight: normal; color: #525252; text-decoration: underline; }



/************** Base **************/

div#Base {
	float: left; display: inline; width: 968px; height: 41px; padding: 0px; margin: 0px; text-align: left;
}

#flashcontent {
	font: 12px Trebuchet MS, arial, sans-serif;
	font-weight: bold;
	color: #999;
	text-align:center;
}


/************** Footer **************/


div#Footer {
	float: left; display: inline; width: 968px; padding: 15px 0px 0px 0px; margin: 0px; text-align: left;
}

div#Footer div#Copyright {
	float: left; display: inline; width: 270px; padding: 10px 0px 0px 30px; margin: 0px; text-align: left; color: #ccc; font-size: 9px;
}

div#Footer div#Copyright p {
	font-size: 8px; padding: 0px; margin: 0px; color: #fff; line-height: 16px;
}

div#Footer div#FootNav {
	float: left; display: inline; width: 648px; padding: 10px 20px 0px 0px; margin: 0px; text-align: right; color: #ccc; font-size: 9px;
}

div#Footer div#FootNav a:link {
	color: #ccc; padding: 0px 12px 0px 0px; text-decoration: none;
}

div#Footer div#FootNav a:visited {
	color: #ccc; padding: 0px 12px 0px 0px; text-decoration: none;
}

div#Footer div#FootNav a:hover {
	color: #999; padding: 0px 12px 0px 0px; text-decoration: none;
}